.text-block
{
	padding: 0 clamp(2em, calc(calc(100% - 768px) / 2), 20em);
	
	h1,h2,h3
	{
		margin-bottom: 1rem;
		color: var(--splash-color-1);
	}
	
	h4,h5,h6
	{
		margin-bottom: 1rem;
		color: var(--splash-color-2);
	}
	
	ul,ol
	{
		margin-block-start: 1em;
		margin-block-end: 2em;
	}
	
	blockquote
	{
		position: relative;
		max-width: 75ch;
		padding: 2em;
		background: white;
		border-radius: .5em;
		margin-inline-start: 0px;
		margin-inline-end: 0px;
		margin-block-start: 1em;
		margin-block-end: 2em;
		color: var(--splash-color-1);
		font-size: 1.2em;
	}
	
	blockquote:before
	{
		content: '🙶';
		position: absolute;
		font-size: 4em;
		top: 0.5rem;
		left: 1rem;
		color: var(--splash-color-1);
		z-index: 2;
		user-select: none;
		pointer-events: none;
	}
}